[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'contnrs' (#fcl)

# PHashTable

Pointer to THashTable array.

## Declaration

Source position: contnrs.pp line 201

`type PHashTable = ^THashTable;`

## Description

PHashTable is a pointer to the THashTable. It's used in the TFPHashList as a pointer to the memory area containing the hash values.

## See also

THashTable |  | Array of hash values
TFPHashList |  | Hash list class for pointer data

Documentation generated on: Feb 26 2014